﻿
.Grid td
{
    padding: 2.5px;
    font-family: Tahoma;
    font-size: 11px;
    color: #003366;
    text-decoration: none;
}  

.Grid th
{
    padding: 4px 2px;
    background: #2A6B7F;
    text-decoration: none;
}  

.Grid th a
{
    color: #FFFFFF;
    font-size: 11px;
    font-family: Tahoma;
    text-decoration: none;
    
}

tr.pager-row td
    {
        background: #2A6B7F;
    }
    
tr.pager-row a
    {
        color: #FFFFFF;
        font-size: 11px;
        font-family: Tahoma;
    }

/* Forzar encabezados en blanco */
.Grid th,
.Grid th a {
    color: #FFFFFF !important;
}

/* Si el header tiene fondo, ajusta si necesitas */
.Grid th {
    background-color: #2F6F7E !important; /* opcional, el mismo tono que ya usas */
}

    /* Forzar encabezados blancos en todas las grillas */
    .Grid th,
    .Grid th a,
    .GridHeader th,
    .GridHeader th a {
        color: #ffffff !important;
    }

        /* Si el Link (sort) queda azul por visited */
        .Grid th a:visited {
            color: #ffffff !important;
        }

    
     